"Browse %@" = "Bladeren %@";
"Browse All Selected Hosts" = "Blader door alle hosts";
"Clear All Completed" = "Wis alle voltooide items";
"Clear All Results and Restart Query" = "Wis alle resultaten en zoek opnieuw";
"Clear All Results" = "Wis alle resultaten";
"Clear" = "Wissen";
"Copy" = "Kopiëren";
"Cut" = "Knippen";
"Download" = "Download";
"Find More Sources" = "Meer bronnen zoeken";
"Ignore Host" = "Ignore Host";
"Keep in Sidebar" = "In zijbalk houden";
"Mark As Not Spam" = "Dit is geen spam";
"Mark As Spam" = "Dit is spam";
"Open With..." = "Openen met...";
"Open" = "Open";
"Paste" = "Plakken";
"Pause" = "Pauzeren";
"Remove All Queries" = "Verwijder alle zoekopdrachten";
"Remove All" = "Verwijder alles";
"Remove" = "Verwijderen";
"Reset to Default" = "Terug naar standaardinstellingen (default)";
"Resume" = "Hervat";
"Reveal in Finder" = "Open bestandslocatie";
"Select All" = "Alles selecteren";
"Start Query" = "Start zoekopdracht";
"Stop Query" = "Stop zoekopdracht";